"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const ApprovalHistory$1 = require("./ApprovalHistory.vue.js");
const install = require("../../../utils/install.js");
const ApprovalHistory = install.default.withInstall("ApprovalHistory", ApprovalHistory$1.default);
exports.ApprovalHistory = ApprovalHistory;
exports.default = ApprovalHistory;
